PGAGetMaxMachineDoubleValue(6)

NAME
PGAGetMaxMachineDoubleValue - returns the largest double of the current machine

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetMaxMachineDoubleValue(ctx)
PGAContext *ctx

LOCATION
system.c

EXAMPLE
Example:
PGAContext *ctx;
double big;
:
big = PGAGetMaxMachineDoubleValue(ctx);